div#aiContactSafe_mainbody_9{margin-left:auto;margin-right:auto;}
div#aiContactSafe_mainbody_9 input#aics_name{width:240px;}
div#aiContactSafe_mainbody_9 input#aics_email{width:240px;}
div#aiContactSafe_mainbody_9 input#aics_phone{width:240px;}
div#aiContactSafe_mainbody_9 input#aics_subject{width:240px;}
div#aiContactSafe_mainbody_9 textarea#aics_message{width:240px;height:80px;}
div#aiContactSafe_mainbody_9 div.aiContactSafe_row{clear:both;padding:2px 0px;}
div#aiContactSafe_mainbody_9 div.aiContactSafe_contact_form_field_label_left{float:left;padding:0px 3px;}
div#aiContactSafe_mainbody_9 div.aiContactSafe_contact_form_field_left{float:left;padding:0px 3px;}
div#aiContactSafe_mainbody_9 div.aiContactSafe_contact_form_field_label_right{float:left;padding:1px 3px;margin-top:2px;}
div#aiContactSafe_mainbody_9 div.aiContactSafe_contact_form_field_right{float:right;padding:1px 3px;}
div#aiContactSafe_mainbody_9 #aiContactSafeForm{margin-left:auto;margin-right:auto;}
div#aiContactSafe_mainbody_9 div#aiContactSafe_info{margin-bottom:10px;}
div#aiContactSafe_mainbody_9 div#div_captcha{clear:both;text-align:left;margin:5px 0px;padding-top:10px;}
div#aiContactSafe_mainbody_9 div#div_captcha_info{margin-bottom:5px;}
div#aiContactSafe_mainbody_9 div.countdown_div{font-size:9px;}
div#aiContactSafe_mainbody_9 input.countdown_editbox{font-size:9px;text-align:center;border:none;overflow:visible;background:transparent;}
div#aiContactSafe_mainbody_9 table#aiContactSafeForm td, div#aiContactSafe_mainbody_9 div#aiContactSafeForm{padding:5px;vertical-align:top;}
div#aiContactSafe_mainbody_9 label{cursor:pointer;}
div#aiContactSafe_mainbody_9 label.required_field{text-align:left;vertical-align:top;margin-left:5px;}
div#aiContactSafe_mainbody_9 div.aiContactSafe_row_hidden{display:none;}
div#aiContactSafe_mainbody_9 div#aiContactSafeBtns input{padding:5px;margin:0px;}
div#aiContactSafe_mainbody_9 table.aiContactSafe_date td{padding:0px 0px 0px 0px;vertical-align:middle;}
div#aiContactSafe_mainbody_9 table.aiContactSafe_date td select{margin:0px 2px 0px 0px;}
div#aiContactSafe_mainbody_9 span.aiContactSafe_sufix{margin-right:3px;}
div#aiContactSafe_mainbody_9 span.aiContactSafe_prefix{margin-left:3px;}